* {
    /*-webkit-overflow-scrolling: touch;*/
}

body {
    
    background: #fff;
}

a, a:focus, a:active, a:hover, a:visited {
    color: #333;
    text-decoration: none;
}

section {
    padding-top: 50px !important;
    position: absolute;
    display: block;
    background-color: #fff;
    width: 100%;
    height: 100vh;
    -webkit-overflow-scrolling: touch;
    overflow-x:hidden;
    overflow-y:auto;
}

.modal-body {
    max-height: 60vh;
    overflow-y: auto;
    padding-top: 5px !important;
}

.modal-backdrop {
    z-index: auto;
}

    .modal-backdrop.in {
        opacity: 0 !important;
    }

.pd0 {
    padding: 0 !important;
}

.fieldset {
    border: 1px solid #ddd !important;
    /*padding: 0 1.4em 0.4em 1.4em !important;*/
    /*margin: 0 0 0.5em 0 !important;*/
    margin: 0 15px 0 15px !important;
    -webkit-box-shadow: 0px 0px 0px 0px #000;
    box-shadow: 0px 0px 0px 0px #000;
}

legend.fieldset {
    font-size: 1.2rem;
    font-weight: normal !important;
    text-align: left !important;
    width: auto;
    padding: 0 10px;
    border-bottom: none;
    margin-bottom: 5px !important;
    color: #666;
}

.datepicker.dropdown-menu {
    opacity: 1;
    visibility: visible;
    width: 220px;
}


/*.fieldset {
    margin: 0 15px 0 15px !important;
    padding: 5px !important;
}
.fieldset-container-scroll {
    height:10vh;
    overflow-y:auto;
}
legend.fieldset {
    font-weight: normal !important;
}*/


/*CABECERA*/
.header, .footer {
    /*background-color: #283e4a;*/
    background-color: #2196f3;
    
}

.header {
    position: fixed;
    height: 50px;
    top: 0;
    width: 100%;
    font-size: 1em !important;
    color: #fff;
    padding: 5px;
    z-index: 900;
    border-bottom:1px solid #ccc;
}

.fk_header {
    margin-top: 10px;
}

    .fk_header .logo {
        font-size: 22px;
        font-weight: bold;
    }

    .fk_header .screenTitle {
        font-size: 22px;
        font-weight: bold;
    }

.header a {
    color: #fff;
}



.navbar-right {
    float: right !important;
}

.header ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    /*overflow: hidden;*/
}

    .header ul > li {
        /*float: left;*/
    }

        .header ul > li > a {
            display: block;
            /*text-align: center;*/
            padding-left: 15px;
            text-decoration: none;
            /*color: #bbb;*/
        }

            .header ul > li > a > span {
                padding-top: 2px;
                padding-bottom: 2px;
                display: block;
                /*text-align: center;*/
                font-weight: bold;
            }

            .header ul > li > a.fk_navright {
                margin-left: 15px;
            }



.header .menu-off {
    color: #bbb;
}

.header .menu-on {
    color: #fff;
}

.header ul.dropdown-menu {
    margin-top: 5px;
    margin-left: -75px;
    font-size: 1em;
    background-color: #283e4a;
}

    .header ul.dropdown-menu > li > a {
        text-align: right;
        font-weight: bold;
    }

.header div.screenTittle {
    float: right;
    color: #fff;
    margin-top: 7px;
    margin-right: 15px;
    font-size: 1.3em;
}

.header .fa {
    font-size: 20px;
}

.header .menubordered {
    border: 1px solid #fff;
    padding: 8px 5px 5px 5px;
}

.sidebar {
    background-color: #283e4a;
    top: 0;
    border-right: 1px solid #fff;
    font-size: 1em !important;
    color: #fff;
}

    .sidebar a {
        color: #fff;
    }

    .sidebar li {
        border-bottom: 1px solid #999;
    }

    .sidebar img.fk_sn_foto {
        margin-top: 15px;
    }
/*MENU*/




/*PROCESANDO*/
#errorajax_erroramp {
    font-size: .9em;
}

#divlock_procesando {
    background: #efefef;
    opacity: .5;
    position: absolute;
    z-index: 1100;
    top: 0px;
    display: none;
}

    #divlock_procesando .loader {
        left: 50%;
        top: 50%;
        position: fixed;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

        #divlock_procesando .loader #spinner {
            box-sizing: border-box;
            stroke: #337ab7;
            stroke-width: 3px;
            -webkit-transform-origin: 50%;
            transform-origin: 50%;
            -webkit-animation: line 1.6s cubic-bezier(0.4, 0, 0.2, 1) infinite, rotate 1.6s linear infinite;
            animation: line 1.6s cubic-bezier(0.4, 0, 0.2, 1) infinite, rotate 1.6s linear infinite;
        }

@-webkit-keyframes rotate {
    from {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }

    to {
        -webkit-transform: rotate(450deg);
        transform: rotate(450deg);
    }
}

@keyframes rotate {
    from {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }

    to {
        -webkit-transform: rotate(450deg);
        transform: rotate(450deg);
    }
}

@-webkit-keyframes line {
    0% {
        stroke-dasharray: 2, 85.964;
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }

    50% {
        stroke-dasharray: 65.973, 21.9911;
        stroke-dashoffset: 0;
    }

    100% {
        stroke-dasharray: 2, 85.964;
        stroke-dashoffset: -65.973;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
}

@keyframes line {
    0% {
        stroke-dasharray: 2, 85.964;
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }

    50% {
        stroke-dasharray: 65.973, 21.9911;
        stroke-dashoffset: 0;
    }

    100% {
        stroke-dasharray: 2, 85.964;
        stroke-dashoffset: -65.973;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
}
/*PROCESANDO*/
